<?php



  if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');



  if(isset($_REQUEST['record']) && $_REQUEST['record'] != '') {

  

    global $sugar_version, $sugar_config, $current_user, $app_strings, $mod_strings;

    

    if(!isset($focus)) {

      require_once('modules/EcmReceipts/EcmInvoiceOut.php');

      $focus = new EcmReceipt();

      $focus->retrieve($_REQUEST['record']);

      $focus->format_all_fields(); 
    
    
    }

      require_once('include/SubPanel/SubPanelTiles.php');
      $subpanel = new SubPanelTiles($focus, "EcmReceipts");
      echo $subpanel->display();    


  } 



?>